@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 457px;
	padding-top: 35px;
	padding-bottom: 78px;
}

#u3885
{
	z-index: 6;
	width: 280px;
	margin-left: 50px;
	position: relative;
}

#pu3881
{
	width: 0.01px;
	margin-top: 39px;
	position: relative;
}

#u3881
{
	z-index: 2;
	width: 380px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	position: relative;
	margin-right: -10000px;
}

#u4397-4
{
	z-index: 8;
	width: 380px;
	min-height: 44px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u3882
{
	z-index: 3;
	width: 380px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	position: relative;
	margin-right: -10000px;
}

#u4400-4
{
	z-index: 12;
	width: 380px;
	min-height: 44px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#pu3883
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u3883
{
	z-index: 4;
	width: 380px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	position: relative;
	margin-right: -10000px;
}

#u4402-4
{
	z-index: 16;
	width: 380px;
	min-height: 44px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#pu3882,#pu3884
{
	width: 0.01px;
	margin-top: 2px;
	position: relative;
}

#u3884
{
	z-index: 5;
	width: 380px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	position: relative;
	margin-right: -10000px;
}

#u4404-4
{
	z-index: 20;
	width: 380px;
	min-height: 44px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

